<ion-header>
  <ion-toolbar>
    <ion-title>Informace o přihlášeném</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>
    <ion-grid>
        <br />
        <ion-row><ion-col><h4><b>{{uzivatel.jmeno}} {{uzivatel.prijmeni}}</b></h4></ion-col></ion-row>
        <br />
        <ion-row class="radek"><ion-col>Role přihlášeného</ion-col><ion-col>{{uzivatel.role}}</ion-col></ion-row>
        <ion-row class="radek"><ion-col>Osobní číslo</ion-col><ion-col>{{uzivatel.osCislo}}</ion-col></ion-row>
        <div [hidden]=uzivatel.zobrazTituly><ion-row class="radek"><ion-col size="4">Tituly</ion-col><ion-col>{{uzivatel.tituly}}</ion-col></ion-row></div>
        <ion-row class="radek"><ion-col>Email</ion-col><ion-col>{{uzivatel.email}}</ion-col></ion-row>
        <br />
        <ion-row><ion-col><h5><b>Studium</b></h5></ion-col></ion-row>
        <ion-row class="radek"><ion-col>Název</ion-col><ion-col>{{uzivatel.nazevSp}}</ion-col></ion-row>
        <ion-row class="radek"><ion-col>Fakulta/kod</ion-col><ion-col>{{uzivatel.fakultaSp}}/{{uzivatel.kodSp}}</ion-col></ion-row>
        <ion-row class="radek"><ion-col>Ročník</ion-col><ion-col>{{uzivatel.rocnik}}.</ion-col></ion-row>

    </ion-grid>
</ion-content>

<app-menu></app-menu>